Bug 165077 - [PATCH] www/ap22-mod_auth_openid: update to 0.6
Summary: [PATCH] www/ap22-mod_auth_openid: update to 0.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-02-13 02:30 UTC by Philip M. Gollucci
Modified: 2012-02-14 19:20 UTC (History)
1 user (show)

See Also:


Attachments
ap22-mod_auth_openid-0.6.patch (1.06 KB, patch)
2012-02-13 02:30 UTC, Philip M. Gollucci
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Philip M. Gollucci 2012-02-13 02:30:12 UTC
- Update to 0.6

Port maintainer (zhoushuqun@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2012-02-13 02:30:34 UTC
Maintainer of www/mod_auth_openid,

Please note that PR ports/165077 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/165077

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2012-02-13 02:30:38 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Philip M. Gollucci freebsd_committer 2012-02-14 02:20:59 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I will take it.
Comment 4 Sutra 2012-02-14 04:27:53 UTC
yes, commit it please.
On Feb 13, 2012, at 10:30 AM, Edwin Groothuis wrote:

> Maintainer of www/mod_auth_openid,
> 
> Please note that PR ports/165077 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/165077
> 
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
Comment 5 Philip M. Gollucci freebsd_committer 2012-02-14 06:41:01 UTC
State Changed
From-To: feedback->open

Maintainer approved
Comment 6 Philip M. Gollucci freebsd_committer 2012-02-14 19:16:28 UTC
State Changed
From-To: open->closed

Committed, Thanks!
Comment 7 dfilter service freebsd_committer 2012-02-14 19:16:37 UTC
pgollucci    2012-02-14 19:16:24 UTC

  FreeBSD ports repository

  Modified files:
    www/mod_auth_openid  Makefile distinfo 
  Log:
  - Update to 0.6
  
  PR:             ports/165077
  Submitted by:   myself (pgollucci)
  Approved by:    zhoushuqun@gmail.com (maintainer)
  Sponsored by:   Apache Software Foundation (ASF)
  
  Revision  Changes    Path
  1.9       +1 -2      ports/www/mod_auth_openid/Makefile
  1.5       +2 -2      ports/www/mod_auth_openid/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"